+ Rispondi alla Discussione
Risultati da 1 a 9 di 9

Server Dedicato - PHP 5.3.10 o sup., No Centos 6.5, Ok per Joomla 3.x, 10k visite/gg

Ultimo Messaggio di francois007 il:
  1. #1
    User
    Data Registrazione
    Sep 2009
    Messaggi
    62

    Server Dedicato - PHP 5.3.10 o sup., No Centos 6.5, Ok per Joomla 3.x, 10k visite/gg

    Salve a tutti ed un ringraziamento anticipato a chi mi vorrà ausiliare.

    PROBLEMA:
    Ho alcuni portali creati con Joomla 2.5.x che vorrei aggiornare a Joomla 3.x. Il problema è che tale versione necessita di PHP 5.3.10 o superiore, mentre il mio server dedicato avente S.O. Centos 6.5 che NON gestisce oltre il PHP 5.3.3 e quindi mi necessita cambiare.

    SITUAZIONE ATTUALE:
    Attualmente spendo 68,59€ (ossia 56,22€+22%iva/mese) per un Server Dedicato avente:
    - il servizio Plesk;
    - CPU Intel(R) Core(TM) i7 920 @2.67GHz;
    - ben 24 gb di ram;
    - Banda illimitata.

    Cosa potrei trovare di analoghe potenzialità ad analogo (o minore) prezzo, ma con un PHP 5.3.10 o superiore e quindi con un S.O. diverso da Centos 6.5???

    Grazie in anticipo

  2. #2
    Moderatore L'avatar di francois007
    Data Registrazione
    Apr 2006
    Località
    Debian City
    Messaggi
    889
    Segui francois007 su Twitter Aggiungi francois007 su Facebook
    Ciao.
    La versione 5.3 PHP non è più mantenuta da oltre un anno da nessuna distro stabile.
    Si parte direttamente dalla versione 5.4 e si arriva fino alla versione 5.6.
    Il server che hai attualmente è del tipo managed oppure unmanaged?

  3. #3
    User L'avatar di capn3m0
    Data Registrazione
    Sep 2008
    Località
    Bologna
    Messaggi
    79
    Segui capn3m0 su Twitter Aggiungi capn3m0 su Google+ Aggiungi capn3m0 su Facebook Aggiungi capn3m0 su Linkedin
    Dal plesk dovresti avere la possibilità di aggiornare a plesk 12 e php 5.4

    Se non erro lo puoi fare direttamente da pannello

  4. #4
    User
    Data Registrazione
    Sep 2009
    Messaggi
    62
    Citazione Originariamente Scritto da francois007 Visualizza Messaggio
    Ciao.
    La versione 5.3 PHP non è più mantenuta da oltre un anno da nessuna distro stabile.
    Si parte direttamente dalla versione 5.4 e si arriva fino alla versione 5.6.
    Il server che hai attualmente è del tipo managed oppure unmanaged?
    Grazie della risposta.
    Il mio è un server unmanaged.
    Che io sappia il S.O. Centos 6.5 è stabile proprio con la versione PHP 5.3.3 mentre non lo è con le versioni superiori.

    Citazione Originariamente Scritto da capn3m0 Visualizza Messaggio
    Dal plesk dovresti avere la possibilità di aggiornare a plesk 12 e php 5.4

    Se non erro lo puoi fare direttamente da pannello
    Ciao, mi sai dire come si fa, se è facile o ci sono rischi? Grazie

  5. #5
    Moderatore L'avatar di francois007
    Data Registrazione
    Apr 2006
    Località
    Debian City
    Messaggi
    889
    Segui francois007 su Twitter Aggiungi francois007 su Facebook
    Se non hai esperienze sistemistiche non lanciarti in questo genere di avventure. Rischi di piantare il server e allora sono dolori.
    La versione stabile di CentOS attualmente è la 7.
    Aggiornare il PHP comporta l'aggiornamento della distro alla versione stabile attuale.

  6. #6
    User
    Data Registrazione
    Sep 2009
    Messaggi
    62
    Citazione Originariamente Scritto da francois007 Visualizza Messaggio
    Se non hai esperienze sistemistiche non lanciarti in questo genere di avventure. Rischi di piantare il server e allora sono dolori.
    La versione stabile di CentOS attualmente è la 7.
    Aggiornare il PHP comporta l'aggiornamento della distro alla versione stabile attuale.
    Quanto può costare un sistemista per passare da Centos 6.5 a Centos 7 e quindi da PHP 5.3.3 a PHP 5.3.10 o superiore?
    Oppure è direttamente meglio prendere un server che ha già queste ultime caratteristiche?
    Ho già spiegato il mio attuale costo e le specifiche del server dedicato.
    Vagliavo altre possibilità, sempre con la hetzner, ma non so se loro fanno l'installazione di Centos 7 e PHP 5.3.10 o superiore quando ti danno il server.
    Voi che dite?

    PS. Passare da un server ad un altro comporta il semplice spostare file via ftp e creazione dei database, o ci sarebbero altre azioni da dover compiere (es. dns)?

  7. #7
    User
    Data Registrazione
    Sep 2009
    Messaggi
    62
    Qualche ausilio?

  8. #8
    User
    Data Registrazione
    Sep 2009
    Messaggi
    62
    up

  9. #9
    Moderatore L'avatar di francois007
    Data Registrazione
    Apr 2006
    Località
    Debian City
    Messaggi
    889
    Segui francois007 su Twitter Aggiungi francois007 su Facebook
    Ciao sbattitene.
    Purtroppo non possiamo fornirti ausilio in questo thread, per questo genere di lavoro devi rivolgerti a chi si occupa di assistenza server.
    A presto.

+ Rispondi alla Discussione

^ Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •  
  • Il codice BB è Attivato
  • Le faccine sono Attivato
  • Il codice [IMG] è Attivato
  • Il codice [VIDEO] è Attivato
  • Il codice HTML è Disattivato
  • Trackbacks Attivato
  • Pingback Attivato
  • Refback Attivato

SEO by vBSEO 3.6.0 PL2 ©2011, Crawlability, Inc.